{% extends 'base.html.twig' %}

{% block title %}Création d'un team mate {{ parent() }}{% endblock %}

{% block stylesheets %}
    {{ encore_entry_link_tags('teamMateCreate') }}
{% endblock %}

{% block body %}
    {% include "base/_header.html.twig" %}

    <div class='container__content'>
        <div class='container__create__profile'>
            <h1>Nouvel argonaute</h1>
            <div class='container__form__new'>
                {{ include('team_mate/_form.html.twig') }}
            </div>
            <a class='backButton' href="{{ path('team_mate_index') }}">Retour</a>
        </div>
    </div>

    {% include "base/_footer.html.twig" %}

    {% block javascripts %}
        {{ encore_entry_script_tags('teamMateShow') }}
    {% endblock %}
{% endblock %}
